
.scrollgeneric {
    line-height: 1px;
    font-size: 1px;
    position: absolute;
    top: 0; left: 0;
}

.vscrollerbase {
    width: 15px;
    background-color: transparent;
}
.vscrollerbar {
    width: 15px;
    background-color: black;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.hscrollerbase {
    height: 10px;
    background-color: white;
}
.hscrollerbar {
    height: 10px;
    background-color: black;
}

.scrollerjogbox {
    width: 10px;
    height: 10px;
    top: auto; left: auto;
    bottom: 0px; right: 0px;
    background-color: gray;
}

